JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Sales support #57

Production loT project requirements definition
17 Oct 2023 19:58 - Ryo Nozaki

Status: Closed Start date: 17 Oct 2023
Priority: Normal Due date: 31 Oct 2023
Assignee: Santi Srichankaew % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 10.00 hours
Finish date: 16 Nov 2023

Description

History

#1 - 18 Oct 2023 18:55 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#2 - 16 Nov 2023 14:00 - Santi Srichankaew

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 16 Nov 2023

Production IoT project requirements definition

#3 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed
